<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>5/play_weapon_10009_5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{938,0},{82,212}}</string>
                <key>offset</key>
                <string>{34,100}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{393,94},{82,212}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{1132,0},{96,202}}</string>
                <key>offset</key>
                <string>{17,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{369,90},{96,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{846,442},{90,196}}</string>
                <key>offset</key>
                <string>{5,116}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{360,86},{90,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{1842,326},{70,158}}</string>
                <key>offset</key>
                <string>{14,126}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{379,95},{70,158}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{1042,408},{66,124}}</string>
                <key>offset</key>
                <string>{24,147}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{391,91},{66,124}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,458},{74,210}}</string>
                <key>offset</key>
                <string>{20,151}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{383,44},{74,210}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{1842,396},{86,146}}</string>
                <key>offset</key>
                <string>{15,128}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{372,99},{86,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{1660,180},{172,178}}</string>
                <key>offset</key>
                <string>{60,87}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{374,124},{172,178}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{1402,0},{168,194}}</string>
                <key>offset</key>
                <string>{43,88}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{359,115},{168,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{500,240},{136,234}}</string>
                <key>offset</key>
                <string>{39,106}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,77},{136,234}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{1020,0},{112,206}}</string>
                <key>offset</key>
                <string>{27,106}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{371,91},{112,206}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,280},{96,250}}</string>
                <key>offset</key>
                <string>{26,134}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{378,41},{96,250}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{1228,0},{174,196}}</string>
                <key>offset</key>
                <string>{-20,133}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{293,69},{174,196}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{122,280}}</string>
                <key>offset</key>
                <string>{16,126}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,34},{122,280}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{1352,390},{170,138}}</string>
                <key>offset</key>
                <string>{53,121}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{368,110},{170,138}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{1694,358},{170,148}}</string>
                <key>offset</key>
                <string>{36,58}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{351,168},{170,148}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{722,0},{222,120}}</string>
                <key>offset</key>
                <string>{36,72}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{325,168},{222,120}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{1308,196},{190,194}}</string>
                <key>offset</key>
                <string>{40,102}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,101},{190,194}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{1170,202},{138,198}}</string>
                <key>offset</key>
                <string>{25,95}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,106},{138,198}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{122,0},{124,274}}</string>
                <key>offset</key>
                <string>{28,146}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{366,17},{124,274}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_21.png</key>
            <dict>
                <key>frame</key>
                <string>{{1020,206},{150,202}}</string>
                <key>offset</key>
                <string>{-16,146}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{309,53},{150,202}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_22.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,274},{144,256}}</string>
                <key>offset</key>
                <string>{15,161}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{343,11},{144,256}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_23.png</key>
            <dict>
                <key>frame</key>
                <string>{{452,0},{240,146}}</string>
                <key>offset</key>
                <string>{60,71}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{340,156},{240,146}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{1108,408},{120,164}}</string>
                <key>offset</key>
                <string>{-4,64}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{336,154},{120,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_25.png</key>
            <dict>
                <key>frame</key>
                <string>{{1840,0},{166,164}}</string>
                <key>offset</key>
                <string>{18,83}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{335,135},{166,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1498,194},{162,184}}</string>
                <key>offset</key>
                <string>{23,72}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{342,136},{162,184}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_27.png</key>
            <dict>
                <key>frame</key>
                <string>{{730,222},{158,220}}</string>
                <key>offset</key>
                <string>{31,90}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,100},{158,220}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_28.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,274},{168,258}}</string>
                <key>offset</key>
                <string>{29,130}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{345,41},{168,258}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_29.png</key>
            <dict>
                <key>frame</key>
                <string>{{888,216},{132,214}}</string>
                <key>offset</key>
                <string>{-12,159}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{322,34},{132,214}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{366,0},{86,242}}</string>
                <key>offset</key>
                <string>{-5,170}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{352,9},{86,242}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_31.png</key>
            <dict>
                <key>frame</key>
                <string>{{1706,0},{178,134}}</string>
                <key>offset</key>
                <string>{47,54}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{358,179},{178,134}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1522,378},{152,172}}</string>
                <key>offset</key>
                <string>{-32,59}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{292,155},{152,172}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_33.png</key>
            <dict>
                <key>frame</key>
                <string>{{1570,0},{136,180}}</string>
                <key>offset</key>
                <string>{-14,88}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{318,122},{136,180}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_34.png</key>
            <dict>
                <key>frame</key>
                <string>{{636,232},{94,226}}</string>
                <key>offset</key>
                <string>{2,79}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{355,108},{94,226}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_35.png</key>
            <dict>
                <key>frame</key>
                <string>{{842,0},{96,216}}</string>
                <key>offset</key>
                <string>{4,110}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{356,82},{96,216}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{598,0},{124,232}}</string>
                <key>offset</key>
                <string>{37,109}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{375,75},{124,232}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_37.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,280},{92,244}}</string>
                <key>offset</key>
                <string>{3,172}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{357,6},{92,244}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{246,0},{120,274}}</string>
                <key>offset</key>
                <string>{-15,163}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{325,0},{120,274}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_39.png</key>
            <dict>
                <key>frame</key>
                <string>{{1272,400},{80,132}}</string>
                <key>offset</key>
                <string>{-26,69}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{334,165},{80,132}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
            <key>5/play_weapon_10009_5_40.png</key>
            <dict>
                <key>frame</key>
                <string>{{1840,164},{162,164}}</string>
                <key>offset</key>
                <string>{-44,77}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{275,141},{162,164}}</string>
                <key>sourceSize</key>
                <string>{800,600}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>play_weapon_10009_magic0.pvr.ccz</string>
            <key>size</key>
            <string>{2007,532}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:96b3c75ee6753082a52e9b1e1dd18f6b:1/1$</string>
            <key>textureFileName</key>
            <string>play_weapon_10009_magic0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
